{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "ExpInfo = .export_info->array\r\nswap @vm:@vm with '' in ExpInfo\r\nif ExpInfo[-1,1] = @vm then ExpInfo[-1,1] = ''\r\nRow = .export_info->selpos<2>\r\nRowData = ExpInfo<1,Row>\r\nif Row > 1 and RowData <> '' then\r\n    ExpInfo = delete( ExpInfo, 1, Row, 0 )\r\n    ExpInfo = insert( ExpInfo, 1, 1, 0, RowData )\r\n    .export_info->array = ExpInfo\r\n    .export_info->selpos = 1:@fm:1\r\nend\r\nRETURN 0"
        }
    }
}